Subject: atoms with no partial charge in pdb files

From: "Elisa Anzelmo" <[email-masked]>
Date: Sat, 24 Feb 2001 10:07:40 +0100

Hi,
I'm optimizing some proteins (1ido.pdb, zoop.pdb, etc), coming from0
the Protein Data Bank, with Hyperchem 6.01.
I've noticed that when I assign the partial charges by Amber96 the
atoms belongin' to the last 10 residues of every protein are not 
charged.
Can anybody explain me if there is a physics reason for this, or if
I've some problem in the converting procedure (PDB to ENT file)?
Thanks in advance, Elisa.